package com.pj;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 接收 ssp-server 广播的 User 数据
 *
 * @author kong
 * @since 2022-11-22
 */
@SpringBootApplication
public class SspUserSyncFromServerApplication {

	public static void main(String[] args) {
		SpringApplication.run(SspUserSyncFromServerApplication.class, args);
		System.out.println("Sa-Sso-Pro UserSyncFromServer（接收认证中心广播的 User 数据）启动成功");
	}
	
}